[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Libvirt-ci] Build failed in Jenkins: libvirt-master- rpm » libvirt-centos-7 #1055



See <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/1055/display/redirect>

------------------------------------------
[...truncated 2.69 MB...]
PASS: nodedevxml2xmltest
PASS: interfacexml2xmltest
PASS: metadatatest
PASS: secretxml2xmltest
PASS: genericxml2xmltest
PASS: cputest
PASS: virusbtest
PASS: virnetdevbandwidthtest
PASS: virdrivermoduletest
PASS: eventtest
PASS: objecteventtest
PASS: libvirtd-fail
PASS: libvirtd-pool
PASS: virmacmaptest
PASS: virsh-cpuset
PASS: virsh-define-dev-segfault
PASS: virsh-int-overflow
PASS: virsh-read-bufsiz
PASS: virsh-read-non-seekable
PASS: virsh-schedinfo
PASS: virsh-self-test
PASS: virt-admin-self-test
PASS: virsh-start
PASS: virsh-undefine
PASS: virsh-uriprecedence
PASS: virsh-vcpupin
PASS: virsh-optparse
gmake[3]: Entering directory `<https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILD/libvirt-4.5.0/tests'>
gmake[3]: Nothing to be done for `all'.
gmake[3]: Leaving directory `<https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILD/libvirt-4.5.0/tests'>
============================================================================
Testsuite summary for libvirt 4.5.0
============================================================================
# TOTAL: 119
# PASS:  119
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
gmake[2]: Leaving directory `<https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILD/libvirt-4.5.0/tests'>
gmake[1]: Leaving directory `<https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILD/libvirt-4.5.0/tests'>
+ exit 0
Processing files: libvirt-4.5.0-1.el7.x86_64
Provides: bundled(gnulib) libvirt = 4.5.0-1.el7 libvirt(x86-64) = 4.5.0-1.el7
Requires(interp): /bin/sh
Requires(rpmlib): rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1 rpmlib(CompressedFileNames) <= 3.0.4-1
Processing files: libvirt-docs-4.5.0-1.el7.x86_64
Executing(%doc): /bin/sh -e /var/tmp/rpm-tmp.9KYVww
+ umask 022
+ cd <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILD>
+ cd libvirt-4.5.0
+ DOCDIR=<https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ export DOCDIR
+ /usr/bin/mkdir -p <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ cp -pr AUTHORS <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ cp -pr ChangeLog.gz <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ cp -pr NEWS <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ cp -pr README <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ cp -pr README.md <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ cp -pr libvirt-docs/html <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ cp -pr examples/hellolibvirt <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ cp -pr examples/object-events <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ cp -pr examples/dominfo <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ cp -pr examples/domsuspend <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ cp -pr examples/dommigrate <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ cp -pr examples/openauth <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ cp -pr examples/xml <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ cp -pr examples/rename <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ cp -pr examples/systemtap <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ cp -pr examples/admin <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-docs-4.5.0>
+ exit 0
Provides: libvirt-docs = 4.5.0-1.el7 libvirt-docs(x86-64) = 4.5.0-1.el7
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Processing files: libvirt-daemon-4.5.0-1.el7.x86_64
Executing(%doc): /bin/sh -e /var/tmp/rpm-tmp.4MMKIs
+ umask 022
+ cd <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILD>
+ cd libvirt-4.5.0
+ DOCDIR=<https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-daemon-4.5.0>
+ export DOCDIR
+ /usr/bin/mkdir -p <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-daemon-4.5.0>
+ cp -pr examples/polkit/libvirt-acl.rules <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-daemon-4.5.0>
+ exit 0
Provides: config(libvirt-daemon) = 4.5.0-1.el7 libvirt-daemon = 4.5.0-1.el7 libvirt-daemon(x86-64) = 4.5.0-1.el7
Requires(interp): /bin/sh /bin/sh /bin/sh /bin/sh /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(pre): /bin/sh shadow-utils
Requires(post): /bin/sh systemd-sysv systemd-units
Requires(preun): /bin/sh systemd-units
Requires(postun): /bin/sh systemd-units
Requires(posttrans): /bin/sh
Requires: libacl.so.1()(64bit) libacl.so.1(ACL_1.0)(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.13)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdbus-1.so.3(LIBDBUS_1_3)(64bit) libdevmapper.so.1.02()(64bit) libdevmapper.so.1.02(Base)(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.2.5)(64bit) libgnutls.so.28()(64bit) libgnutls.so.28(GNUTLS_1_4)(64bit) libgnutls.so.28(GNUTLS_2_12)(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libutil.so.1(GLIBC_2.2.5)(64bit) libvirt-lxc.so.0()(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_1.0.2)(64bit) libvirt-qemu.so.0()(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.10.0)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.8.3)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.9.4)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_1.2.3)(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.0.5)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.1.1)(64bit) libvirt.so.0(LIBVIRT_0.1.4)(64bit) libvirt.so.0(LIBVIRT_0.1.5)(64bit) libvirt.so.0(LIBVIRT_0.1.9)(64bit) libvirt.so.0(LIBVIRT_0.10.0)(64bit) libvirt.so.0(LIBVIRT_0.10.2)(64bit) libvirt.so.0(LIBVIRT_0.2.0)(64bit) libvirt.so.0(LIBVIRT_0.2.1)(64bit) libvirt.so.0(LIBVIRT_0.2.3)(64bit) libvirt.so.0(LIBVIRT_0.3.0)(64bit) libvirt.so.0(LIBVIRT_0.3.2)(64bit) libvirt.so.0(LIBVIRT_0.3.3)(64bit) libvirt.so.0(LIBVIRT_0.4.1)(64bit) libvirt.so.0(LIBVIRT_0.4.2)(64bit) libvirt.so.0(LIBVIRT_0.4.5)(64bit) libvirt.so.0(LIBVIRT_0.5.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.6.3)(64bit) libvirt.so.0(LIBVIRT_0.6.4)(64bit) libvirt.so.0(LIBVIRT_0.7.0)(64bit) libvirt.so.0(LIBVIRT_0.7.1)(64bit) libvirt.so.0(LIBVIRT_0.7.2)(64bit) libvirt.so.0(LIBVIRT_0.7.3)(64bit) libvirt.so.0(LIBVIRT_0.7.5)(64bit) libvirt.so.0(LIBVIRT_0.7.7)(64bit) libvirt.so.0(LIBVIRT_0.8.0)(64bit) libvirt.so.0(LIBVIRT_0.8.1)(64bit) libvirt.so.0(LIBVIRT_0.8.2)(64bit) libvirt.so.0(LIBVIRT_0.8.5)(64bit) libvirt.so.0(LIBVIRT_0.8.6)(64bit) libvirt.so.0(LIBVIRT_0.8.8)(64bit) libvirt.so.0(LIBVIRT_0.9.0)(64bit) libvirt.so.0(LIBVIRT_0.9.10)(64bit) libvirt.so.0(LIBVIRT_0.9.11)(64bit) libvirt.so.0(LIBVIRT_0.9.13)(64bit) libvirt.so.0(LIBVIRT_0.9.2)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_0.9.4)(64bit) libvirt.so.0(LIBVIRT_0.9.5)(64bit) libvirt.so.0(LIBVIRT_0.9.7)(64bit) libvirt.so.0(LIBVIRT_0.9.8)(64bit) libvirt.so.0(LIBVIRT_0.9.9)(64bit) libvirt.so.0(LIBVIRT_1.0.0)(64bit) libvirt.so.0(LIBVIRT_1.0.1)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_1.0.3)(64bit) libvirt.so.0(LIBVIRT_1.0.5)(64bit) libvirt.so.0(LIBVIRT_1.0.6)(64bit) libvirt.so.0(LIBVIRT_1.1.1)(64bit) libvirt.so.0(LIBVIRT_1.1.3)(64bit) libvirt.so.0(LIBVIRT_1.2.1)(64bit) libvirt.so.0(LIBVIRT_1.2.11)(64bit) libvirt.so.0(LIBVIRT_1.2.12)(64bit) libvirt.so.0(LIBVIRT_1.2.14)(64bit) libvirt.so.0(LIBVIRT_1.2.15)(64bit) libvirt.so.0(LIBVIRT_1.2.16)(64bit) libvirt.so.0(LIBVIRT_1.2.19)(64bit) libvirt.so.0(LIBVIRT_1.2.3)(64bit) libvirt.so.0(LIBVIRT_1.2.5)(64bit) libvirt.so.0(LIBVIRT_1.2.6)(64bit) libvirt.so.0(LIBVIRT_1.2.7)(64bit) libvirt.so.0(LIBVIRT_1.2.8)(64bit) libvirt.so.0(LIBVIRT_1.2.9)(64bit) libvirt.so.0(LIBVIRT_1.3.3)(64bit) libvirt.so.0(LIBVIRT_2.0.0)(64bit) libvirt.so.0(LIBVIRT_2.2.0)(64bit) libvirt.so.0(LIBVIRT_3.0.0)(64bit) libvirt.so.0(LIBVIRT_3.1.0)(64bit) libvirt.so.0(LIBVIRT_3.4.0)(64bit) libvirt.so.0(LIBVIRT_3.7.0)(64bit) libvirt.so.0(LIBVIRT_3.9.0)(64bit) libvirt.so.0(LIBVIRT_4.1.0)(64bit) libvirt.so.0(LIBVIRT_4.4.0)(64bit) libvirt.so.0(LIBVIRT_4.5.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libxml2.so.2(LIBXML2_2.5.2)(64bit) libxml2.so.2(LIBXML2_2.5.4)(64bit) libxml2.so.2(LIBXML2_2.6.0)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-config-network-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-config-network = 4.5.0-1.el7 libvirt-daemon-config-network(x86-64) = 4.5.0-1.el7
Requires(interp): /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh
Requires(posttrans): /bin/sh
Processing files: libvirt-daemon-config-nwfilter-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-config-nwfilter = 4.5.0-1.el7 libvirt-daemon-config-nwfilter(x86-64) = 4.5.0-1.el7
Requires(interp): /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh
Requires(posttrans): /bin/sh
Processing files: libvirt-daemon-driver-network-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-driver-network = 4.5.0-1.el7 libvirt-daemon-driver-network(x86-64) = 4.5.0-1.el7 libvirt_driver_network.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libacl.so.1(ACL_1.0)(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.13)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdbus-1.so.3(LIBDBUS_1_3)(64bit) libdevmapper.so.1.02()(64bit) libdevmapper.so.1.02(Base)(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.2.5)(64bit) libgnutls.so.28()(64bit) libgnutls.so.28(GNUTLS_1_4)(64bit) libgnutls.so.28(GNUTLS_2_12)(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libutil.so.1(GLIBC_2.2.5)(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_1.0.6)(64bit) libvirt.so.0(LIBVIRT_1.2.6)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libxml2.so.2(LIBXML2_2.5.2)(64bit) libxml2.so.2(LIBXML2_2.5.4)(64bit) libxml2.so.2(LIBXML2_2.6.0)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-nwfilter-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-driver-nwfilter = 4.5.0-1.el7 libvirt-daemon-driver-nwfilter(x86-64) = 4.5.0-1.el7 libvirt_driver_nwfilter.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdbus-1.so.3(LIBDBUS_1_3)(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.28()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpcap.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-nodedev-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-driver-nodedev = 4.5.0-1.el7 libvirt-daemon-driver-nodedev(x86-64) = 4.5.0-1.el7 libvirt_driver_nodedev.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.28()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpciaccess.so.0()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-interface-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-driver-interface = 4.5.0-1.el7 libvirt-daemon-driver-interface(x86-64) = 4.5.0-1.el7 libvirt_driver_interface.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.28()(64bit) libnetcf.so.1()(64bit) libnetcf.so.1(NETCF_1.0.0)(64bit) libnetcf.so.1(NETCF_1.2.0)(64bit) libnetcf.so.1(NETCF_1.3.0)(64bit) libnetcf.so.1(NETCF_1.4.0)(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libudev.so.1()(64bit) libudev.so.1(LIBUDEV_183)(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-secret-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-driver-secret = 4.5.0-1.el7 libvirt-daemon-driver-secret(x86-64) = 4.5.0-1.el7 libvirt_driver_secret.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.28()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-core-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-driver-storage-core = 4.5.0-1.el7 libvirt-daemon-driver-storage-core(x86-64) = 4.5.0-1.el7 libvirt_driver_storage.so()(64bit) libvirt_storage_backend_fs.so()(64bit) libvirt_storage_file_fs.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libacl.so.1(ACL_1.0)(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libblkid.so.1()(64bit) libblkid.so.1(BLKID_1.0)(64bit) libblkid.so.1(BLKID_2.15)(64bit) libblkid.so.1(BLKID_2.17)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.10)(64bit) libc.so.6(GLIBC_2.13)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdevmapper.so.1.02(Base)(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.2.5)(64bit) libgnutls.so.28()(64bit) libgnutls.so.28(GNUTLS_1_4)(64bit) libgnutls.so.28(GNUTLS_2_12)(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libparted.so.2()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libutil.so.1(GLIBC_2.2.5)(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.7.1)(64bit) libvirt.so.0(LIBVIRT_1.0.6)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libxml2.so.2(LIBXML2_2.5.2)(64bit) libxml2.so.2(LIBXML2_2.5.4)(64bit) libxml2.so.2(LIBXML2_2.6.0)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-logical-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-driver-storage-logical = 4.5.0-1.el7 libvirt-daemon-driver-storage-logical(x86-64) = 4.5.0-1.el7 libvirt_storage_backend_logical.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.28()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-disk-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-driver-storage-disk = 4.5.0-1.el7 libvirt-daemon-driver-storage-disk(x86-64) = 4.5.0-1.el7 libvirt_storage_backend_disk.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.28()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-scsi-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-driver-storage-scsi = 4.5.0-1.el7 libvirt-daemon-driver-storage-scsi(x86-64) = 4.5.0-1.el7 libvirt_storage_backend_scsi.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.28()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-iscsi-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-driver-storage-iscsi = 4.5.0-1.el7 libvirt-daemon-driver-storage-iscsi(x86-64) = 4.5.0-1.el7 libvirt_storage_backend_iscsi.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.28()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-mpath-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-driver-storage-mpath = 4.5.0-1.el7 libvirt-daemon-driver-storage-mpath(x86-64) = 4.5.0-1.el7 libvirt_storage_backend_mpath.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdevmapper.so.1.02(Base)(64bit) libdevmapper.so.1.02(DM_1_02_97)(64bit) libdl.so.2()(64bit) libgnutls.so.28()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-gluster-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-driver-storage-gluster = 4.5.0-1.el7 libvirt-daemon-driver-storage-gluster(x86-64) = 4.5.0-1.el7 libvirt_storage_backend_gluster.so()(64bit) libvirt_storage_file_gluster.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgfapi.so.0()(64bit) libgfapi.so.0(GFAPI_3.4.0)(64bit) libgfrpc.so.0()(64bit) libgfxdr.so.0()(64bit) libglusterfs.so.0()(64bit) libgnutls.so.28()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libuuid.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-rbd-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-driver-storage-rbd = 4.5.0-1.el7 libvirt-daemon-driver-storage-rbd(x86-64) = 4.5.0-1.el7 libvirt_storage_backend_rbd.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.28()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) librados.so.2()(64bit) librbd.so.1()(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-storage-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-driver-storage = 4.5.0-1.el7 libvirt-daemon-driver-storage(x86-64) = 4.5.0-1.el7
Requires(rpmlib): rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1 rpmlib(CompressedFileNames) <= 3.0.4-1
Processing files: libvirt-daemon-driver-qemu-4.5.0-1.el7.x86_64
Provides: config(libvirt-daemon-driver-qemu) = 4.5.0-1.el7 libvirt-daemon-driver-qemu = 4.5.0-1.el7 libvirt-daemon-driver-qemu(x86-64) = 4.5.0-1.el7 libvirt_driver_qemu.so()(64bit)
Requires(interp): /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(pre): /bin/sh
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.28()(64bit) libgnutls.so.28(GNUTLS_1_4)(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.10.0)(64bit) libvirt.so.0(LIBVIRT_0.2.0)(64bit) libvirt.so.0(LIBVIRT_0.4.0)(64bit) libvirt.so.0(LIBVIRT_0.4.1)(64bit) libvirt.so.0(LIBVIRT_0.5.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.7.2)(64bit) libvirt.so.0(LIBVIRT_0.8.0)(64bit) libvirt.so.0(LIBVIRT_0.9.13)(64bit) libvirt.so.0(LIBVIRT_0.9.2)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_0.9.8)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_1.0.6)(64bit) libvirt.so.0(LIBVIRT_1.2.11)(64bit) libvirt.so.0(LIBVIRT_1.2.14)(64bit) libvirt.so.0(LIBVIRT_1.2.6)(64bit) libvirt.so.0(LIBVIRT_1.2.8)(64bit) libvirt.so.0(LIBVIRT_4.1.0)(64bit) libvirt.so.0(LIBVIRT_4.5.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-driver-lxc-4.5.0-1.el7.x86_64
Provides: config(libvirt-daemon-driver-lxc) = 4.5.0-1.el7 libvirt-daemon-driver-lxc = 4.5.0-1.el7 libvirt-daemon-driver-lxc(x86-64) = 4.5.0-1.el7 libvirt_driver_lxc.so()(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libblkid.so.1()(64bit) libblkid.so.1(BLKID_2.15)(64bit) libblkid.so.1(BLKID_2.17)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.2)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libfuse.so.2()(64bit) libfuse.so.2(FUSE_2.2)(64bit) libfuse.so.2(FUSE_2.5)(64bit) libfuse.so.2(FUSE_2.6)(64bit) libfuse.so.2(FUSE_2.8)(64bit) libgnutls.so.28()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.9.0)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_1.0.6)(64bit) libvirt.so.0(LIBVIRT_4.5.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-daemon-kvm-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-kvm = 4.5.0-1.el7 libvirt-daemon-kvm(x86-64) = 4.5.0-1.el7
Requires(rpmlib): rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1 rpmlib(CompressedFileNames) <= 3.0.4-1
Processing files: libvirt-daemon-lxc-4.5.0-1.el7.x86_64
Provides: libvirt-daemon-lxc = 4.5.0-1.el7 libvirt-daemon-lxc(x86-64) = 4.5.0-1.el7
Requires(rpmlib): rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1 rpmlib(CompressedFileNames) <= 3.0.4-1
Processing files: libvirt-client-4.5.0-1.el7.x86_64
Provides: config(libvirt-client) = 4.5.0-1.el7 libvirt-client = 4.5.0-1.el7 libvirt-client(x86-64) = 4.5.0-1.el7
Requires(interp): /bin/sh /bin/sh /bin/sh /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh
Requires(preun): /bin/sh
Requires(postun): /bin/sh
Requires: /bin/sh libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.28()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libreadline.so.6()(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt-lxc.so.0()(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_1.0.2)(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_1.0.4)(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_2.0.0)(64bit) libvirt-qemu.so.0()(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.10.0)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.8.3)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.9.4)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_1.2.3)(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.1.1)(64bit) libvirt.so.0(LIBVIRT_0.1.4)(64bit) libvirt.so.0(LIBVIRT_0.1.5)(64bit) libvirt.so.0(LIBVIRT_0.1.9)(64bit) libvirt.so.0(LIBVIRT_0.10.0)(64bit) libvirt.so.0(LIBVIRT_0.10.2)(64bit) libvirt.so.0(LIBVIRT_0.2.0)(64bit) libvirt.so.0(LIBVIRT_0.2.1)(64bit) libvirt.so.0(LIBVIRT_0.2.3)(64bit) libvirt.so.0(LIBVIRT_0.3.0)(64bit) libvirt.so.0(LIBVIRT_0.3.2)(64bit) libvirt.so.0(LIBVIRT_0.3.3)(64bit) libvirt.so.0(LIBVIRT_0.4.0)(64bit) libvirt.so.0(LIBVIRT_0.4.1)(64bit) libvirt.so.0(LIBVIRT_0.4.5)(64bit) libvirt.so.0(LIBVIRT_0.5.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.6.3)(64bit) libvirt.so.0(LIBVIRT_0.6.4)(64bit) libvirt.so.0(LIBVIRT_0.7.0)(64bit) libvirt.so.0(LIBVIRT_0.7.1)(64bit) libvirt.so.0(LIBVIRT_0.7.2)(64bit) libvirt.so.0(LIBVIRT_0.7.3)(64bit) libvirt.so.0(LIBVIRT_0.7.5)(64bit) libvirt.so.0(LIBVIRT_0.7.7)(64bit) libvirt.so.0(LIBVIRT_0.8.0)(64bit) libvirt.so.0(LIBVIRT_0.8.1)(64bit) libvirt.so.0(LIBVIRT_0.8.2)(64bit) libvirt.so.0(LIBVIRT_0.8.5)(64bit) libvirt.so.0(LIBVIRT_0.8.6)(64bit) libvirt.so.0(LIBVIRT_0.8.8)(64bit) libvirt.so.0(LIBVIRT_0.9.0)(64bit) libvirt.so.0(LIBVIRT_0.9.10)(64bit) libvirt.so.0(LIBVIRT_0.9.11)(64bit) libvirt.so.0(LIBVIRT_0.9.13)(64bit) libvirt.so.0(LIBVIRT_0.9.2)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_0.9.4)(64bit) libvirt.so.0(LIBVIRT_0.9.5)(64bit) libvirt.so.0(LIBVIRT_0.9.7)(64bit) libvirt.so.0(LIBVIRT_0.9.8)(64bit) libvirt.so.0(LIBVIRT_0.9.9)(64bit) libvirt.so.0(LIBVIRT_1.0.0)(64bit) libvirt.so.0(LIBVIRT_1.0.1)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_1.0.3)(64bit) libvirt.so.0(LIBVIRT_1.0.5)(64bit) libvirt.so.0(LIBVIRT_1.1.0)(64bit) libvirt.so.0(LIBVIRT_1.1.1)(64bit) libvirt.so.0(LIBVIRT_1.1.3)(64bit) libvirt.so.0(LIBVIRT_1.2.1)(64bit) libvirt.so.0(LIBVIRT_1.2.11)(64bit) libvirt.so.0(LIBVIRT_1.2.12)(64bit) libvirt.so.0(LIBVIRT_1.2.14)(64bit) libvirt.so.0(LIBVIRT_1.2.15)(64bit) libvirt.so.0(LIBVIRT_1.2.16)(64bit) libvirt.so.0(LIBVIRT_1.2.17)(64bit) libvirt.so.0(LIBVIRT_1.2.19)(64bit) libvirt.so.0(LIBVIRT_1.2.3)(64bit) libvirt.so.0(LIBVIRT_1.2.5)(64bit) libvirt.so.0(LIBVIRT_1.2.6)(64bit) libvirt.so.0(LIBVIRT_1.2.7)(64bit) libvirt.so.0(LIBVIRT_1.2.8)(64bit) libvirt.so.0(LIBVIRT_1.2.9)(64bit) libvirt.so.0(LIBVIRT_1.3.3)(64bit) libvirt.so.0(LIBVIRT_2.0.0)(64bit) libvirt.so.0(LIBVIRT_2.2.0)(64bit) libvirt.so.0(LIBVIRT_3.0.0)(64bit) libvirt.so.0(LIBVIRT_3.1.0)(64bit) libvirt.so.0(LIBVIRT_3.4.0)(64bit) libvirt.so.0(LIBVIRT_3.7.0)(64bit) libvirt.so.0(LIBVIRT_3.9.0)(64bit) libvirt.so.0(LIBVIRT_4.4.0)(64bit) libvirt.so.0(LIBVIRT_4.5.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-libs-4.5.0-1.el7.x86_64
Executing(%license): /bin/sh -e /var/tmp/rpm-tmp.SWRcZr
+ umask 022
+ cd <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILD>
+ cd libvirt-4.5.0
+ LICENSEDIR=<https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/licenses/libvirt-libs-4.5.0>
+ export LICENSEDIR
+ /usr/bin/mkdir -p <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/licenses/libvirt-libs-4.5.0>
+ cp -pr COPYING <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/licenses/libvirt-libs-4.5.0>
+ cp -pr COPYING.LESSER <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/licenses/libvirt-libs-4.5.0>
+ exit 0
Provides: config(libvirt-libs) = 4.5.0-1.el7 libvirt-admin.so.0()(64bit) libvirt-admin.so.0(LIBVIRT_ADMIN_2.0.0)(64bit) libvirt-admin.so.0(LIBVIRT_ADMIN_3.0.0)(64bit) libvirt-admin.so.0(LIBVIRT_ADMIN_PRIVATE_4.5.0)(64bit) libvirt-libs = 4.5.0-1.el7 libvirt-libs(x86-64) = 4.5.0-1.el7 libvirt-lxc.so.0()(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_1.0.2)(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_1.0.4)(64bit) libvirt-lxc.so.0(LIBVIRT_LXC_2.0.0)(64bit) libvirt-qemu.so.0()(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.10.0)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.8.3)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_0.9.4)(64bit) libvirt-qemu.so.0(LIBVIRT_QEMU_1.2.3)(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.0.5)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.1.1)(64bit) libvirt.so.0(LIBVIRT_0.1.4)(64bit) libvirt.so.0(LIBVIRT_0.1.5)(64bit) libvirt.so.0(LIBVIRT_0.1.9)(64bit) libvirt.so.0(LIBVIRT_0.10.0)(64bit) libvirt.so.0(LIBVIRT_0.10.2)(64bit) libvirt.so.0(LIBVIRT_0.2.0)(64bit) libvirt.so.0(LIBVIRT_0.2.1)(64bit) libvirt.so.0(LIBVIRT_0.2.3)(64bit) libvirt.so.0(LIBVIRT_0.3.0)(64bit) libvirt.so.0(LIBVIRT_0.3.2)(64bit) libvirt.so.0(LIBVIRT_0.3.3)(64bit) libvirt.so.0(LIBVIRT_0.4.0)(64bit) libvirt.so.0(LIBVIRT_0.4.1)(64bit) libvirt.so.0(LIBVIRT_0.4.2)(64bit) libvirt.so.0(LIBVIRT_0.4.5)(64bit) libvirt.so.0(LIBVIRT_0.5.0)(64bit) libvirt.so.0(LIBVIRT_0.6.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.6.3)(64bit) libvirt.so.0(LIBVIRT_0.6.4)(64bit) libvirt.so.0(LIBVIRT_0.7.0)(64bit) libvirt.so.0(LIBVIRT_0.7.1)(64bit) libvirt.so.0(LIBVIRT_0.7.2)(64bit) libvirt.so.0(LIBVIRT_0.7.3)(64bit) libvirt.so.0(LIBVIRT_0.7.5)(64bit) libvirt.so.0(LIBVIRT_0.7.7)(64bit) libvirt.so.0(LIBVIRT_0.8.0)(64bit) libvirt.so.0(LIBVIRT_0.8.1)(64bit) libvirt.so.0(LIBVIRT_0.8.2)(64bit) libvirt.so.0(LIBVIRT_0.8.5)(64bit) libvirt.so.0(LIBVIRT_0.8.6)(64bit) libvirt.so.0(LIBVIRT_0.8.8)(64bit) libvirt.so.0(LIBVIRT_0.9.0)(64bit) libvirt.so.0(LIBVIRT_0.9.10)(64bit) libvirt.so.0(LIBVIRT_0.9.11)(64bit) libvirt.so.0(LIBVIRT_0.9.13)(64bit) libvirt.so.0(LIBVIRT_0.9.2)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_0.9.4)(64bit) libvirt.so.0(LIBVIRT_0.9.5)(64bit) libvirt.so.0(LIBVIRT_0.9.7)(64bit) libvirt.so.0(LIBVIRT_0.9.8)(64bit) libvirt.so.0(LIBVIRT_0.9.9)(64bit) libvirt.so.0(LIBVIRT_1.0.0)(64bit) libvirt.so.0(LIBVIRT_1.0.1)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_1.0.3)(64bit) libvirt.so.0(LIBVIRT_1.0.5)(64bit) libvirt.so.0(LIBVIRT_1.0.6)(64bit) libvirt.so.0(LIBVIRT_1.1.0)(64bit) libvirt.so.0(LIBVIRT_1.1.1)(64bit) libvirt.so.0(LIBVIRT_1.1.3)(64bit) libvirt.so.0(LIBVIRT_1.2.1)(64bit) libvirt.so.0(LIBVIRT_1.2.11)(64bit) libvirt.so.0(LIBVIRT_1.2.12)(64bit) libvirt.so.0(LIBVIRT_1.2.14)(64bit) libvirt.so.0(LIBVIRT_1.2.15)(64bit) libvirt.so.0(LIBVIRT_1.2.16)(64bit) libvirt.so.0(LIBVIRT_1.2.17)(64bit) libvirt.so.0(LIBVIRT_1.2.19)(64bit) libvirt.so.0(LIBVIRT_1.2.3)(64bit) libvirt.so.0(LIBVIRT_1.2.5)(64bit) libvirt.so.0(LIBVIRT_1.2.6)(64bit) libvirt.so.0(LIBVIRT_1.2.7)(64bit) libvirt.so.0(LIBVIRT_1.2.8)(64bit) libvirt.so.0(LIBVIRT_1.2.9)(64bit) libvirt.so.0(LIBVIRT_1.3.3)(64bit) libvirt.so.0(LIBVIRT_2.0.0)(64bit) libvirt.so.0(LIBVIRT_2.2.0)(64bit) libvirt.so.0(LIBVIRT_3.0.0)(64bit) libvirt.so.0(LIBVIRT_3.1.0)(64bit) libvirt.so.0(LIBVIRT_3.4.0)(64bit) libvirt.so.0(LIBVIRT_3.7.0)(64bit) libvirt.so.0(LIBVIRT_3.9.0)(64bit) libvirt.so.0(LIBVIRT_4.1.0)(64bit) libvirt.so.0(LIBVIRT_4.4.0)(64bit) libvirt.so.0(LIBVIRT_4.5.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit)
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libacl.so.1(ACL_1.0)(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.13)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdbus-1.so.3(LIBDBUS_1_3)(64bit) libdevmapper.so.1.02()(64bit) libdevmapper.so.1.02(Base)(64bit) libdevmapper.so.1.02(DM_1_02_97)(64bit) libdl.so.2()(64bit) libdl.so.2(GLIBC_2.2.5)(64bit) libgnutls.so.28()(64bit) libgnutls.so.28(GNUTLS_1_4)(64bit) libgnutls.so.28(GNUTLS_2_10)(64bit) libgnutls.so.28(GNUTLS_2_12)(64bit) libnl-3.so.200()(64bit) libnl-3.so.200(libnl_3)(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libnuma.so.1(libnuma_1.1)(64bit) libnuma.so.1(libnuma_1.2)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libutil.so.1(GLIBC_2.2.5)(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libxml2.so.2(LIBXML2_2.5.2)(64bit) libxml2.so.2(LIBXML2_2.5.4)(64bit) libxml2.so.2(LIBXML2_2.6.0)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-admin-4.5.0-1.el7.x86_64
Provides: libvirt-admin = 4.5.0-1.el7 libvirt-admin(x86-64) = 4.5.0-1.el7
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.28()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libreadline.so.6()(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt-admin.so.0()(64bit) libvirt-admin.so.0(LIBVIRT_ADMIN_2.0.0)(64bit) libvirt-admin.so.0(LIBVIRT_ADMIN_3.0.0)(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.0)(64bit) libvirt.so.0(LIBVIRT_0.6.1)(64bit) libvirt.so.0(LIBVIRT_0.9.0)(64bit) libvirt.so.0(LIBVIRT_0.9.3)(64bit) libvirt.so.0(LIBVIRT_1.0.2)(64bit) libvirt.so.0(LIBVIRT_4.5.0)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-bash-completion-4.5.0-1.el7.x86_64
Provides: libvirt-bash-completion = 4.5.0-1.el7 libvirt-bash-completion(x86-64) = 4.5.0-1.el7
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Processing files: libvirt-login-shell-4.5.0-1.el7.x86_64
Provides: config(libvirt-login-shell) = 4.5.0-1.el7 libvirt-login-shell = 4.5.0-1.el7 libvirt-login-shell(x86-64) = 4.5.0-1.el7
Requires(interp): /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(pre): /bin/sh
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.13)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libdl.so.2()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) libselinux.so.1()(64bit) libutil.so.1()(64bit) libutil.so.1(GLIBC_2.2.5)(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) rtld(GNU_HASH)
Processing files: libvirt-devel-4.5.0-1.el7.x86_64
Executing(%doc): /bin/sh -e /var/tmp/rpm-tmp.f1LbOs
+ umask 022
+ cd <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILD>
+ cd libvirt-4.5.0
+ DOCDIR=<https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-devel-4.5.0>
+ export DOCDIR
+ /usr/bin/mkdir -p <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-devel-4.5.0>
+ cp -pr docs/libvirt-api.xml <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64/usr/share/doc/libvirt-devel-4.5.0>
+ exit 0
Provides: libvirt-devel = 4.5.0-1.el7 libvirt-devel(x86-64) = 4.5.0-1.el7 pkgconfig(libvirt) = 4.5.0 pkgconfig(libvirt-admin) = 4.5.0 pkgconfig(libvirt-lxc) = 4.5.0 pkgconfig(libvirt-qemu) = 4.5.0
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: /usr/bin/pkg-config libvirt-admin.so.0()(64bit) libvirt-lxc.so.0()(64bit) libvirt-qemu.so.0()(64bit) libvirt.so.0()(64bit) pkgconfig(libvirt)
Processing files: libvirt-lock-sanlock-4.5.0-1.el7.x86_64
Provides: config(libvirt-lock-sanlock) = 4.5.0-1.el7 libvirt-lock-sanlock = 4.5.0-1.el7 libvirt-lock-sanlock(x86-64) = 4.5.0-1.el7
Requires(interp): /bin/sh
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires(post): /bin/sh
Requires: /bin/sh libacl.so.1()(64bit) libaudit.so.1()(64bit) libavahi-client.so.3()(64bit) libavahi-common.so.3()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.9)(64bit) libcap-ng.so.0()(64bit) libcurl.so.4()(64bit) libdbus-1.so.3()(64bit) libdevmapper.so.1.02()(64bit) libdl.so.2()(64bit) libgnutls.so.28()(64bit) libnl-3.so.200()(64bit) libnl-route-3.so.200()(64bit) libnuma.so.1()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsanlock_client.so.1()(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libssh.so.4()(64bit) libssh2.so.1()(64bit) libutil.so.1()(64bit) libvirt.so.0()(64bit) libvirt.so.0(LIBVIRT_0.0.3)(64bit) libvirt.so.0(LIBVIRT_0.1.1)(64bit) libvirt.so.0(LIBVIRT_0.4.0)(64bit) libvirt.so.0(LIBVIRT_0.7.3)(64bit) libvirt.so.0(LIBVIRT_PRIVATE_4.5.0)(64bit) libxml2.so.2()(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-nss-4.5.0-1.el7.x86_64
Provides: libnss_libvirt.so.2()(64bit) libnss_libvirt_guest.so.2()(64bit) libvirt-nss = 4.5.0-1.el7 libvirt-nss(x86-64) = 4.5.0-1.el7
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: libc.so.6()(64bit) libc.so.6(GLIBC_2.13)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.16)(64bit) libc.so.6(GLIBC_2.17)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libc.so.6(GLIBC_2.8)(64bit) libc.so.6(GLIBC_2.9)(64bit) libdl.so.2()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) libutil.so.1()(64bit) libutil.so.1(GLIBC_2.2.5)(64bit) libyajl.so.2()(64bit) rtld(GNU_HASH)
Processing files: libvirt-debuginfo-4.5.0-1.el7.x86_64
Provides: libvirt-debuginfo = 4.5.0-1.el7 libvirt-debuginfo(x86-64) = 4.5.0-1.el7
Requires(rpmlib): rpmlib(FileDigests) <= 4.6.0-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1 rpmlib(CompressedFileNames) <= 3.0.4-1
Checking for unpackaged file(s): /usr/lib/rpm/check-files <https://ci.centos.org/job/libvirt-master-rpm/systems=libvirt-centos-7/ws/build/rpmbuild/BUILDROOT/libvirt-4.5.0-1.el7.x86_64>
error: Installed (but unpackaged) file(s) found:
   /usr/share/libvirt/schemas/nwfilter_params.rng
   /usr/share/libvirt/schemas/nwfilterbinding.rng


RPM build errors:
    Installed (but unpackaged) file(s) found:
   /usr/share/libvirt/schemas/nwfilter_params.rng
   /usr/share/libvirt/schemas/nwfilterbinding.rng
Build step 'Execute shell' marked build as failure


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]